/* 
  AnnualReport.strings
  DrCleaner2

  Created by jim.ye on 2022/12/27.
  Copyright © 2022 trendmicro. All rights reserved.
*/
"AR.menu.title" = "Relatório de uso anual";

"AR.start.title" = "Retrospectiva do seu ano";
"AR.start.desc" = "Agradecemos por um 2022 incrível com %@! Vamos analisar o que você conquistou este ano.";
"AR.start.tip" = "Dados de referência do %@. Os dados são armazenados localmente.";
"AR.start.button" = "Dê uma olhada";

"AR.overall.meetDays" = "Faz %@ dias";
"AR.overall.install" = "desde que você instalou o %@";
"AR.overall.meetDate" = "em %@";
"AR.overall.clean" = "Você limpou seu dispositivo";
"AR.overall.cleanTimes" = "%@ vezes em 2022";

"AR.habit.morning" = "pela manhã";
"AR.habit.morning.comment" = "para começar bem o dia.";
"AR.habit.afternoon" = "à tarde";
"AR.habit.afternoon.comment" = "para uma explosão de energia para enfrentar o dia.";
"AR.habit.night" = "à noite";
"AR.habit.night.comment" = "para que esteja tudo pronto para começar pela manhã!";
"AR.habit.optimizeMac" = "Você gosta de otimizar seu Mac";
"AR.habit.cleanTotal" = "Você limpou um total de";
"AR.habit.junk" = "de arquivos temporários em 2022";
"AR.habit.mem" = "Você otimizou sua memória";
"AR.habit.mem.times" = "vezes";
"AR.habit.in2022" = "em 2022";

"AR.advPaid.fileCleaned" = "Você limpou %@ arquivos e recuperou %@ de espaço de armazenamento";
"AR.advPaid.appCleaned" = "Você limpou %@ aplicativos e recuperou %@ de espaço de armazenamento";
"AR.advPaid.title" = "Recursos avançados";
"AR.advPaid.subtitle" = "Veja o quanto você conquistou este ano usando os recursos avançados:";

"AR.advFree.title" = "Explore mais recursos avançados";
"AR.advFree.subtitle" = "Desbloqueie mais recursos avançados para obter ainda mais espaço de armazenamento novamente.";
"AR.advFree.cleaned" = "%@ recuperado";

"AR.disk.title" = "Painel semântico do seu Mac";
"AR.disk.before" = "Antes";
"AR.disk.before.desc" = "Sem o %@";
"AR.disk.after" = "Depois";
"AR.disk.after.desc" = "Usando o %@";
"AR.disk.averageUsage" = "uso médio de armazenamento";

"AR.end.top.title" = "2022 Agradecemos por você estar aqui!";
"AR.end.level.low" = "Cleaner iniciante";
"AR.end.level.mid" = "Cleaner intermediário";
"AR.end.level.high" = "Cleaner mestre";
"AR.end.info" = "%@ de espaço de armazenamento economizado no seu Mac. \nEsperamos ajudar você a ter outro ano produtivo!";
"AR.end.button.share" = "Compartilhe com os amigos";
"AR.end.button.unlock" = "Desbloquear versão completa";
"AR.end.button.startover" = "Recomeçar";
"AR.end.button.QRInfo" = "Escanear para compartilhar";
"AR.end.share.text" = "#CleanerOne da @TrendMicro melhorou o desempenho do meu Mac ao remover arquivos temporários e outros desnecessários. Descubra como você pode fazer o mesmo! #CleanerOne2022";
"AR.end.share.text.pro" = "#CleanerOnePro da @TrendMicro melhorou o desempenho do meu Mac ao remover arquivos temporários e outros desnecessários. Descubra como você pode fazer o mesmo! #CleanerOnePro2022";
"AR.end.tip.copylink" = "Link copiado para a área de transferência";
